<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1" type="">
  <sentence id="sent1">
   <tok>
    <orth>Budynek</orth>
    <lex disamb="1"><base>budynek</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>szarych</orth>
    <lex disamb="1"><base>szary</base><ctag>adj:pl:gen:m3:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>omszałych</orth>
    <lex disamb="1"><base>omszały</base><ctag>adj:pl:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>już</orth>
    <lex disamb="1"><base>już</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>kamieni</orth>
    <lex disamb="1"><base>kamień</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>wznosił</orth>
    <lex disamb="1"><base>wznosić</base><ctag>praet:sg:m3:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>wysoko</orth>
    <lex disamb="1"><base>wysoko</base><ctag>adv:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>dwa</orth>
    <lex disamb="1"><base>dwa</base><ctag>num:pl:nom:n:congr</ctag></lex>
   </tok>
   <tok>
    <orth>skrzydła</orth>
    <lex disamb="1"><base>skrzydło</base><ctag>subst:pl:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>rozciągały</orth>
    <lex disamb="1"><base>rozciągać</base><ctag>praet:pl:n:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>po</orth>
    <lex disamb="1"><base>po</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>jego</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:m3:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>bokach</orth>
    <lex disamb="1"><base>bok</base><ctag>subst:pl:loc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>jak</orth>
    <lex disamb="1"><base>jak</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>szczypce</orth>
    <lex disamb="1"><base>szczypce</base><ctag>subst:pl:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>kraba</orth>
    <lex disamb="1"><base>krab</base><ctag>subst:sg:gen:m2</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>Okna</orth>
    <lex disamb="1"><base>okno</base><ctag>subst:pl:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>jednym</orth>
    <lex disamb="1"><base>jeden</base><ctag>adj:sg:loc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>ze</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:wok</ctag></lex>
   </tok>
   <tok>
    <orth>skrzydeł</orth>
    <lex disamb="1"><base>skrzydło</base><ctag>subst:pl:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>były</orth>
    <lex disamb="1"><base>być</base><ctag>praet:pl:n:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>wybite</orth>
    <lex disamb="1"><base>wybić</base><ctag>ppas:pl:nom:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>przesłonięte</orth>
    <lex disamb="1"><base>przesłonić</base><ctag>ppas:pl:nom:f:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>deskami</orth>
    <lex disamb="1"><base>deska</base><ctag>subst:pl:inst:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>zaś</orth>
    <lex disamb="1"><base>zaś</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>dach</orth>
    <lex disamb="1"><base>dach</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>częściowo</orth>
    <lex disamb="1"><base>częściowo</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>zapadnięty</orth>
    <lex disamb="1"><base>zapaść</base><ctag>ppas:sg:nom:m3:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>obraz</orth>
    <lex disamb="1"><base>obraz</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>nędzy</orth>
    <lex disamb="1"><base>nędza</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>rozpaczy</orth>
    <lex disamb="1"><base>rozpacz</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent3">
   <tok>
    <orth>Centralna</orth>
    <lex disamb="1"><base>centralny</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>część</orth>
    <lex disamb="1"><base>część</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>budynku</orth>
    <lex disamb="1"><base>budynek</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>wcale</orth>
    <lex disamb="1"><base>wcale</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>była</orth>
    <lex disamb="1"><base>być</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>lepszym</orth>
    <lex disamb="1"><base>dobry</base><ctag>adj:sg:loc:m3:com</ctag></lex>
   </tok>
   <tok>
    <orth>stanie</orth>
    <lex disamb="1"><base>stan</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>za</orth>
    <lex disamb="1"><base>za</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>prawe</orth>
    <lex disamb="1"><base>prawy</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>skrzydło</orth>
    <lex disamb="1"><base>skrzydło</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>wyglądało</orth>
    <lex disamb="1"><base>wyglądać</base><ctag>praet:sg:n:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>relatywnie</orth>
    <lex disamb="1"><base>relatywnie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>nowe</orth>
    <lex disamb="1"><base>nowy</base><ctag>adj:sg:acc:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent4">
   <tok>
    <orth>Zasłony</orth>
    <lex disamb="1"><base>zasłona</base><ctag>subst:pl:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>oknach</orth>
    <lex disamb="1"><base>okno</base><ctag>subst:pl:loc:n</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>niebieskawy</orth>
    <lex disamb="1"><base>niebieskawy</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>dym</orth>
    <lex disamb="1"><base>dym</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>kłębiący</orth>
    <lex disamb="1"><base>kłębić</base><ctag>pact:sg:nom:m3:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>kominów</orth>
    <lex disamb="1"><base>komin</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>wskazywały</orth>
    <lex disamb="1"><base>wskazywać</base><ctag>praet:pl:m3:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>właśnie</orth>
    <lex disamb="1"><base>właśnie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>tam</orth>
    <lex disamb="1"><base>tam</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>rezydowała</orth>
    <lex disamb="1"><base>rezydować</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>rodzina</orth>
    <lex disamb="1"><base>rodzina</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent5">
   <tok>
    <orth>Przy</orth>
    <lex disamb="1"><base>przy</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>tylnej</orth>
    <lex disamb="1"><base>tylny</base><ctag>adj:sg:loc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>ścianie</orth>
    <lex disamb="1"><base>ściana</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>stało</orth>
    <lex disamb="1"><base>stać</base><ctag>praet:sg:n:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>rusztowanie</orth>
    <lex disamb="1"><base>rusztowanie</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>kamienne</orth>
    <lex disamb="1"><base>kamienny</base><ctag>adj:pl:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>elementy</orth>
    <lex disamb="1"><base>element</base><ctag>subst:pl:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>elewacji</orth>
    <lex disamb="1"><base>elewacja</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>zostały</orth>
    <lex disamb="1"><base>zostać</base><ctag>praet:pl:m3:perf</ctag></lex>
   </tok>
   <tok>
    <orth>tam</orth>
    <lex disamb="1"><base>tam</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>naruszone</orth>
    <lex disamb="1"><base>naruszyć</base><ctag>ppas:pl:nom:m3:perf:aff</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>jednakże</orth>
    <lex disamb="1"><base>jednakże</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>podczas</orth>
    <lex disamb="1"><base>podczas</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>naszej</orth>
    <lex disamb="1"><base>nasz</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wizyty</orth>
    <lex disamb="1"><base>wizyta</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>widzieli</orth>
    <lex disamb="1"><base>widzieć</base><ctag>praet:pl:m1:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>śmy</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:pl:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>żadnych</orth>
    <lex disamb="1"><base>żaden</base><ctag>adj:pl:gen:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>robotników</orth>
    <lex disamb="1"><base>robotnik</base><ctag>subst:pl:gen:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent6">
   <tok>
    <orth>Holmes</orth>
    <lex disamb="1"><base>Holmes</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>przespacerował</orth>
    <lex disamb="1"><base>przespacerować</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>powoli</orth>
    <lex disamb="1"><base>powoli</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>po</orth>
    <lex disamb="1"><base>po</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>zaniedbanym</orth>
    <lex disamb="1"><base>zaniedbany</base><ctag>adj:sg:loc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>trawniku</orth>
    <lex disamb="1"><base>trawnik</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>uwagą</orth>
    <lex disamb="1"><base>uwaga</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>przyjrzał</orth>
    <lex disamb="1"><base>przyjrzeć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>oknom</orth>
    <lex disamb="1"><base>okno</base><ctag>subst:pl:dat:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent7">
   <tok>
    <orth>To</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>okno</orth>
    <lex disamb="1"><base>okno</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>jak</orth>
    <lex disamb="1"><base>jak</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>mniemam</orth>
    <lex disamb="1"><base>mniemać</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>należy</orth>
    <lex disamb="1"><base>należeć</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>pokoju</orth>
    <lex disamb="1"><base>pokój</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>którym</orth>
    <lex disamb="1"><base>który</base><ctag>adj:sg:loc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>zwykła</orth>
    <lex disamb="1"><base>zwyknąć</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>spać</orth>
    <lex disamb="1"><base>spać</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>środkowe</orth>
    <lex disamb="1"><base>środkowy</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>było</orth>
    <lex disamb="1"><base>być</base><ctag>praet:sg:n:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>siostry</orth>
    <lex disamb="1"><base>siostra</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>najbliżej</orth>
    <lex disamb="1"><base>blisko</base><ctag>adv:sup</ctag></lex>
   </tok>
   <tok>
    <orth>centralnej</orth>
    <lex disamb="1"><base>centralny</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>części</orth>
    <lex disamb="1"><base>część</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>budynku</orth>
    <lex disamb="1"><base>budynek</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>wychodzi</orth>
    <lex disamb="1"><base>wychodzić</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>sypialni</orth>
    <lex disamb="1"><base>sypialnia</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>doktora</orth>
    <lex disamb="1"><base>doktor</base><ctag>subst:sg:gen:m1</ctag></lex>
   </tok>
   <tok>
    <orth>Roylotta</orth>
    <lex disamb="1"><base>Roylott</base><ctag>subst:sg:gen:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent8">
   <tok>
    <orth>Dokładnie</orth>
    <lex disamb="1"><base>dokładnie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>tak</orth>
    <lex disamb="1"><base>tak</base><ctag>adv:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent9">
   <tok>
    <orth>Chociaż</orth>
    <lex disamb="1"><base>chociaż</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>teraz</orth>
    <lex disamb="1"><base>teraz</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>sypiam</orth>
    <lex disamb="1"><base>sypiać</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>środkowym</orth>
    <lex disamb="1"><base>środkowy</base><ctag>adj:sg:loc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>pokoju</orth>
    <lex disamb="1"><base>pokój</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent10">
   <tok>
    <orth>Na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>czas</orth>
    <lex disamb="1"><base>czas</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>przebudowy</orth>
    <lex disamb="1"><base>przebudowa</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>jak</orth>
    <lex disamb="1"><base>jak</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>mniemam</orth>
    <lex disamb="1"><base>mniemać</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent11">
   <tok>
    <orth>Swoją</orth>
    <lex disamb="1"><base>swój</base><ctag>adj:sg:inst:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>drogą</orth>
    <lex disamb="1"><base>droga</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>zdaje</orth>
    <lex disamb="1"><base>zdawać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>ta</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>ściana</orth>
    <lex disamb="1"><base>ściana</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>nieszczególnie</orth>
    <lex disamb="1"><base>nieszczególnie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>potrzebuje</orth>
    <lex disamb="1"><base>potrzebować</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>pilnych</orth>
    <lex disamb="1"><base>pilny</base><ctag>adj:pl:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>napraw</orth>
    <lex disamb="1"><base>naprawa</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent12">
   <tok>
    <orth>I</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>żadnych</orth>
    <lex disamb="1"><base>żaden</base><ctag>adj:pl:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>było</orth>
    <lex disamb="1"><base>być</base><ctag>praet:sg:n:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent13">
   <tok>
    <orth>Myślę</orth>
    <lex disamb="1"><base>myśleć</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>pred</ctag></lex>
   </tok>
   <tok>
    <orth>tylko</orth>
    <lex disamb="1"><base>tylko</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>wymówka</orth>
    <lex disamb="1"><base>wymówka</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>żeby</orth>
    <lex disamb="1"><base>żeby</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>przenieść</orth>
    <lex disamb="1"><base>przenieść</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>mnie</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:acc:f:pri:akc</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>innego</orth>
    <lex disamb="1"><base>inny</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>pokoju</orth>
    <lex disamb="1"><base>pokój</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent14">
   <tok>
    <orth>Ach</orth>
    <lex disamb="1"><base>ach</base><ctag>interj</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>wiele</orth>
    <lex disamb="1"><base>wiele</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>wyjaśnia</orth>
    <lex disamb="1"><base>wyjaśniać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent15">
   <tok>
    <orth>Po</orth>
    <lex disamb="1"><base>po</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>drugiej</orth>
    <lex disamb="1"><base>drugi</base><ctag>adj:sg:loc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>stronie</orth>
    <lex disamb="1"><base>strona</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>tego</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:gen:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wąskiego</orth>
    <lex disamb="1"><base>wąski</base><ctag>adj:sg:gen:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>skrzydła</orth>
    <lex disamb="1"><base>skrzydło</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>biegnie</orth>
    <lex disamb="1"><base>biec</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>korytarz</orth>
    <lex disamb="1"><base>korytarz</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>który</orth>
    <lex disamb="1"><base>który</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wychodzą</orth>
    <lex disamb="1"><base>wychodzić</base><ctag>fin:pl:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>pokoje</orth>
    <lex disamb="1"><base>pokój</base><ctag>subst:pl:nom:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent16">
   <tok>
    <orth>Są</orth>
    <lex disamb="1"><base>być</base><ctag>fin:pl:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>nim</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:loc:m3:ter:akc:praep</ctag></lex>
   </tok>
   <tok>
    <orth>okna</orth>
    <lex disamb="1"><base>okno</base><ctag>subst:pl:nom:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>rzecz</orth>
    <lex disamb="1"><base>rzecz</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>jasna</orth>
    <lex disamb="1"><base>jasny</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent17">
   <tok>
    <orth>Tak</orth>
    <lex disamb="1"><base>tak</base><ctag>qub</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>bardzo</orth>
    <lex disamb="1"><base>bardzo</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>małe</orth>
    <lex disamb="1"><base>mały</base><ctag>adj:pl:nom:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent18">
   <tok>
    <orth>Zbyt</orth>
    <lex disamb="1"><base>zbyt</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>małe</orth>
    <lex disamb="1"><base>mały</base><ctag>adj:pl:nom:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>żeby</orth>
    <lex disamb="1"><base>żeby</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>ktokolwiek</orth>
    <lex disamb="1"><base>ktokolwiek</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>mógł</orth>
    <lex disamb="1"><base>móc</base><ctag>praet:sg:m1:imperf:nagl</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>przecisnąć</orth>
    <lex disamb="1"><base>przecisnąć</base><ctag>inf:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent19">
   <tok>
    <orth>Skoro</orth>
    <lex disamb="1"><base>skoro</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>zamknęły</orth>
    <lex disamb="1"><base>zamknąć</base><ctag>praet:pl:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>panie</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:pl:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>noc</orth>
    <lex disamb="1"><base>noc</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>było</orth>
    <lex disamb="1"><base>być</base><ctag>praet:sg:n:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>dostępu</orth>
    <lex disamb="1"><base>dostęp</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>sypialni</orth>
    <lex disamb="1"><base>sypialnia</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>od</orth>
    <lex disamb="1"><base>od</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>tamtej</orth>
    <lex disamb="1"><base>tamten</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>strony</orth>
    <lex disamb="1"><base>strona</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent20">
   <tok>
    <orth>Czy</orth>
    <lex disamb="1"><base>czy</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>była</orth>
    <lex disamb="1"><base>być</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>by</orth>
    <lex disamb="1"><base>by</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>uprzejma</orth>
    <lex disamb="1"><base>uprzejmy</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>udać</orth>
    <lex disamb="1"><base>udać</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>swego</orth>
    <lex disamb="1"><base>swój</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>pokoju</orth>
    <lex disamb="1"><base>pokój</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>zaryglować</orth>
    <lex disamb="1"><base>zaryglować</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>okiennice</orth>
    <lex disamb="1"><base>okiennica</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent21">
   <tok>
    <orth>Panna</orth>
    <lex disamb="1"><base>panna</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>Stoner</orth>
    <lex disamb="1"><base>Stoner</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>wykonała</orth>
    <lex disamb="1"><base>wykonać</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>polecenie</orth>
    <lex disamb="1"><base>polecenie</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>Holmes</orth>
    <lex disamb="1"><base>Holmes</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>dokładnie</orth>
    <lex disamb="1"><base>dokładnie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>przyjrzawszy</orth>
    <lex disamb="1"><base>przyjrzeć</base><ctag>pant:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>okiennicom</orth>
    <lex disamb="1"><base>okiennica</base><ctag>subst:pl:dat:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>próbował</orth>
    <lex disamb="1"><base>próbować</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>je</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:pl:acc:f:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>sforsować</orth>
    <lex disamb="1"><base>sforsować</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>każdy</orth>
    <lex disamb="1"><base>każdy</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>możliwy</orth>
    <lex disamb="1"><base>możliwy</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>sposób</orth>
    <lex disamb="1"><base>sposób</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>lecz</orth>
    <lex disamb="1"><base>lecz</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>bez</orth>
    <lex disamb="1"><base>bez</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>efektu</orth>
    <lex disamb="1"><base>efekt</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent22">
   <tok>
    <orth>Nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>było</orth>
    <lex disamb="1"><base>być</base><ctag>praet:sg:n:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>nawet</orth>
    <lex disamb="1"><base>nawet</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>szpary</orth>
    <lex disamb="1"><base>szpara</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>którą</orth>
    <lex disamb="1"><base>który</base><ctag>adj:sg:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>można</orth>
    <lex disamb="1"><base>można</base><ctag>pred</ctag></lex>
   </tok>
   <tok>
    <orth>by</orth>
    <lex disamb="1"><base>by</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>było</orth>
    <lex disamb="1"><base>być</base><ctag>praet:sg:n:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>wsunąć</orth>
    <lex disamb="1"><base>wsunąć</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>nóż</orth>
    <lex disamb="1"><base>nóż</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>podważyć</orth>
    <lex disamb="1"><base>podważyć</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>zapadkę</orth>
    <lex disamb="1"><base>zapadka</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
